package com.bcxin.ars.model;

import java.util.Date;

public class SecurityTraincompany extends BaseModel {


    /**  **/
	private static final long serialVersionUID = -3712305426167624330L;

	private Long userid;

	/**自行招用保安员的单位编码**/
    private String dwbm;

	/**单位名称**/
    private String dwmc;

	/**单位类别**/
    private String dwlx;

	/**保安服务类型(安保范围)**/
    private String fwlx;

	/**所在地省市县（区）**/
    private String szss;
    
    /**所在地省代码**/
    private String province;
    
    /**所在地市代码**/
    private String city;
    
    /**所在地县（区）代码**/
    private String district;
    
	/**所在地详址**/
    private String szdz;

	/**保安负责人公民身份号码**/
    private String barsfzh;

	/**保安负责人姓名**/
    private String barxm;

	/**保安负责人职务**/
    private String barzw;

	/**保安负责人联系电话**/
    private String bardh;

	/**受理备案机关编码**/
    private String jgbm;

	/**受理备案机关名称**/
    private String jgmc;

	/**备案日期**/
    private Date barq;

	/**备注1**/
    private String bz1;

	/**备注2**/
    private String bz2;

	/**备注3**/
    private String bz3;


	public Long getUserid() {
		return userid;
	}

	public void setUserid(Long userid) {
		this.userid = userid;
	}

    public String getDwbm() {
        return dwbm;
    }

    public void setDwbm(String dwbm) {
        this.dwbm = dwbm == null ? null : dwbm.trim();
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc == null ? null : dwmc.trim();
    }

    public String getDwlx() {
        return dwlx;
    }

    public void setDwlx(String dwlx) {
        this.dwlx = dwlx == null ? null : dwlx.trim();
    }

    public String getFwlx() {
        return fwlx;
    }

    public void setFwlx(String fwlx) {
        this.fwlx = fwlx == null ? null : fwlx.trim();
    }

    public String getSzss() {
        return szss;
    }

    public void setSzss(String szss) {
        this.szss = szss == null ? null : szss.trim();
    }

    public String getSzdz() {
        return szdz;
    }

    public void setSzdz(String szdz) {
        this.szdz = szdz == null ? null : szdz.trim();
    }

    public String getBarsfzh() {
        return barsfzh;
    }

    public void setBarsfzh(String barsfzh) {
        this.barsfzh = barsfzh == null ? null : barsfzh.trim();
    }

    public String getBarxm() {
        return barxm;
    }

    public void setBarxm(String barxm) {
        this.barxm = barxm == null ? null : barxm.trim();
    }

    public String getBarzw() {
        return barzw;
    }

    public void setBarzw(String barzw) {
        this.barzw = barzw == null ? null : barzw.trim();
    }

    public String getBardh() {
        return bardh;
    }

    public void setBardh(String bardh) {
        this.bardh = bardh == null ? null : bardh.trim();
    }

    public String getJgbm() {
        return jgbm;
    }

    public void setJgbm(String jgbm) {
        this.jgbm = jgbm == null ? null : jgbm.trim();
    }

    public String getJgmc() {
        return jgmc;
    }

    public void setJgmc(String jgmc) {
        this.jgmc = jgmc == null ? null : jgmc.trim();
    }

    public Date getBarq() {
        return barq;
    }

    public void setBarq(Date barq) {
        this.barq = barq;
    }

    public String getBz1() {
        return bz1;
    }

    public void setBz1(String bz1) {
        this.bz1 = bz1 == null ? null : bz1.trim();
    }

    public String getBz2() {
        return bz2;
    }

    public void setBz2(String bz2) {
        this.bz2 = bz2 == null ? null : bz2.trim();
    }

    public String getBz3() {
        return bz3;
    }

    public void setBz3(String bz3) {
        this.bz3 = bz3 == null ? null : bz3.trim();
    }

	public String getProvince() {
		return province;
	}

	public void setProvince(String province) {
		this.province = province;
	}

	public String getCity() {
		return city;
	}

	public void setCity(String city) {
		this.city = city;
	}

	public String getDistrict() {
		return district;
	}

	public void setDistrict(String district) {
		this.district = district;
	}
}